{%- from 'components/section.html.jinja' import section_base, title_section -%}
{%- from 'components/news.html.jinja' import news_grid -%}
{% extends "root.html.jinja" %}

{%- block page -%}
  {{ title_section(base, page.get_title_section()) }}

  {% call section_base(false) %}
    <h2 class="visually-hidden">Alle Artikel</h2>
    {{ news_grid(articles) }}
  {% endcall %}
{%- endblock -%}
